
@media (max-width: 1750px) {
    .feature-list .feature-content {font-size: 20px;}
    .sec-testimonial {padding: 70px 8%;}

    .process-list li {padding-right: 140px;}
    .process-list .process-item::before {width: 100px;margin-left: 15px;}
    .process-list .process-item::after {margin-left: 112px;}
    .process-list h4 {font-size: 24px;}
    
    .wpcf7-form > p {width: auto;}
    .sec-contact .col-form, .sec-contact .col-addr {padding-top: 60px;}
}

@media (max-width: 1450px) {
    h1, h2 {font-size: 44px;}
    h3 {font-size: 36px;}
    h4 {font-size: 28px;}
    h5 {font-size: 20px;}
    .inner-banner h1 {font-size: 90px;}
    ul {padding-left: 12px;}

    .site-inner {padding-left: 300px;}
    .site-title {padding: 0 20px;}
    .site-header {width: 300px;}
    .main-navigation ul {padding: 0 15px;}
    .site-header .social {padding-left: 48px;}

    .feature-list .feature-item, .inner-banner {height: 720px;}
    .feature-list .feature-content {font-size: 18px;padding-left: 20px;}
    .feature-list .feature-content h4 {font-size: 26px;line-height: 1.3;}
    .sec-goal .goal-content {padding-right: 5%;}
    .sec-benefit {padding: 70px 0 50px;}
    .benefit-list li {padding: 0 2.5%;}
    .sec-testimonial {font-size: 20px;}
    .sec-help {font-size: 20px;}
    .site-footer {padding-top: 60px;padding-bottom: 30px;}

    .sec-intro .intro-content {padding: 60px 20px 40px 4%;}
    .sec-points {font-size: 20px;}

    .sec-process {padding: 25px 0 30px;}
    .sec-process h3 {margin-bottom: 40px;}
    .process-list .process-circle {width: 130px;height: 130px;}
    .process-list .process-item figure {background-size: 70%;}
    .process-list h4 {font-size: 22px;}
    .process-list li {padding-right: 92px;}
    .process-list .process-item {margin-bottom: 15px;}
    .process-list .process-item::before {width: 60px;}
    .process-list .process-item::after {margin-left: 70px;}

    .section {padding-right: 260px;}
    .sidebar-block {width: 260px;padding: 40px 15px;}
    
    .sec-contact .col-form, .sec-contact .col-addr {padding: 40px;}
    .sec-contact address {font-size: 20px;}
    .wpcf7-form .wpcf7-submit {margin-top: 20px;}
    div.wpcf7 img.ajax-loader {margin-top: 34px;}
}

@media (max-width: 1199px) {
    h1, h2 {font-size: 40px;}
    h3 {font-size: 34px;}
    h4 {font-size: 25px;}
    .inner-banner h1 {font-size: 70px;}
    .btn {padding: 10px 25px 10px 12px;}
    .btn::after {top: 10px;}

    .site-inner {padding-left: 260px;}
    .site-header {width: 260px;padding-top: 60px;}
    .site-branding {margin-bottom: 50px;}
    .main-navigation ul {padding: 0 5px;}
    .main-navigation .primary-menu > li > a {font-size: 16px;}
    .site-header .social {padding-left: 36px;}

    .feature-list .feature-item, .inner-banner {height: 640px;}
    .feature-list .feature-content {font-size: 17px;padding-left: 15px;}
    .feature-list .feature-content h4 {font-size: 22px;line-height: 1.2;}
    .feature-list .feature-content h4 a {padding-left: 20px;}

    .sec-benefit {padding: 50px 0;}
    .sec-goal .goal-img::before {width: 30%;}
    .benefit-list .benefit-icon {width: 130px;height: 130px;background-size: 70%;}
    .process-list .process-circle {width: 130px;height: 130px;}
    .process-list .process-item figure {background-size: 70%;}
    .sec-testimonial {font-size: 18px;padding: 60px 8%;}
    .tesimonial-slider {margin-left: -40px;}
    .sec-testimonial .owl-caption {padding-left: 40px;}
    .sec-testimonial .owl-slider p::before, .sec-testimonial .owl-slider p::after {font-size: 4em;line-height: 0.8;}
    .sec-testimonial .testi-author {margin-right: 30px;margin-top: -20px;}

    .footer-logo img {max-height: 40px;}
    .site-footer {padding-top: 50px;}
    .site-info {font-size: 16px;margin-top: 30px;}

    .sec-intro .intro-content {padding: 40px 20px 30px 4%;}
    .sec-points {font-size: 18px;}
    .sec-points .point-content {padding: 40px 20px 20px 4%;}

    .process-list .process-circle {width: 100px;height: 100px;}
    .process-list li {padding-right: 85px;}
    .process-list h4 {font-size: 18px;}
    .process-list .process-item::before {width: 56px;margin-left: 10px;}
    .process-list .process-item::after {margin-left: 65px;}

    .sec-book {padding-top: 40px;}

    .sec-contact .col-form, .sec-contact .col-addr {width: 100%;}
    .sec-contact h2 {margin-bottom: 30px;}
    .sec-contact address {margin-bottom: 10px;}

    /* Default page */
    .content-block {padding-left: 30px;}

    /* Default page resets */
    body:not(.search-results) article:not(.type-page) .entry-content {float: none;width: 100%;}
    body:not(.search-results) article:not(.type-page) .entry-footer {float: none;width: 100%;margin-top: 15px;}
    
}
@media (max-width: 1023px) {
    .sec-intro .intro-img {width: 100%;height: 380px !important;}
    .sec-intro .intro-img::before, .sec-intro li:nth-of-type(2n+1) .intro-img::before {
        width: 100%;height: 20%;top: auto;bottom: 0;left: 0;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    }
    .sec-intro .intro-content {width: 100%;}
    .sec-intro .intro-content {padding: 30px;}
    .sec-points .point-img {position: static;height: 380px;}
    .sec-points .point-content {width: 100%;min-height: 0;padding: 30px;}
}
@media (max-width: 991px) {
    h1, h2 {font-size: 36px;}
    h3 {font-size: 32px;}
    h4 {font-size: 24px;}

    .site-header {transform: translateX(-100%);transition: all 0.3s;}
    .site-header.active {transform: translateX(0%);}

    .header-mob {display: block;}
    .header-close {display: block;}
    .site-inner {padding-left: 60px;}

    .feature-list .feature-content {font-size: 16px;}
    .sec-goal .goal-img::before {width: 40%;}
    .sec-help {font-size: 18px;}
    .benefit-list .benefit-icon {width: 120px;height: 120px;}
    .sec-testimonial {padding: 50px 8%;font-size: 16px;}
    .site-footer {padding: 34px 0;}

    /* Default page */
    .section {padding-right: 0;}
    .sidebar-block {position: static; width: 100%;padding: 20px 0;}

}
@media (max-width: 767px) {
    h1, h2 {font-size: 32px;}
    h3 {font-size: 26px;}
    h4 {font-size: 22px;}
    ul {padding-left: 6px;}

    .feature-list li {width: 100%;}
    .feature-list .feature-content {height: auto !important;}
    .feature-list .feature-item {background-position: 50% 20%;}
    .feature-list .feature-item, .inner-banner {height: 580px;}

    .sec-goal {height: auto;}
    .sec-goal .goal-img {width: 100%;height: 300px;}
    .sec-goal .goal-img::before {
        width: 100%;height: 20%;top: auto;bottom: 0;left: 0;right: auto;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    }
    .sec-goal .goal-content {width: 100%;padding: 20px 15px;}

    .sec-benefit {padding: 40px 0;}
    .benefit-list li {width: 100%;padding: 0 15px;}
    .benefit-list li:not(:last-of-type) {margin-bottom: 30px;}
    .benefit-list .benefit-icon {margin-bottom: 15px;}
    .benefit-list .benefit-content .btn {margin-top: 10px;}
    .benefit-list .benefit-content h4 {margin-bottom: 15px;}

    .sec-help {font-size: 17px;padding: 30px 15px;}
    .sec-help h3 {margin-bottom: 15px;}
    .sec-help p {margin-bottom: 5px;}
    .tesimonial-slider {margin-left: -30px;}
    .sec-testimonial {padding: 40px;}
    .sec-testimonial .owl-caption {padding-left: 30px;}
    .sec-testimonial .owl-slider p::before, .sec-testimonial .owl-slider p::after {font-size: 3.5em;}
    .sec-testimonial .testi-author {margin-right: 0;}

    .site-footer {padding: 30px 15px;}
    .footer-logo img {max-height: 34px;}
    .site-info ul {padding-left: 0;margin-top: 10px;}
    .site-info ul li {display: block;padding-left: 0;}
    .site-info ul li:before {display: none;}

    .sec-points {font-size: 17px;}
    .sec-points .point-content, .sec-intro .intro-content {padding: 30px 15px;}

    .inner-banner {height: 400px;}
    .inner-banner h1 {font-size: 50px;padding: 0 15px;}
    .inner-banner h1::before {margin-right: 6px;}

    .sec-intro .intro-img {height: 300px !important;}
    .sec-points .point-img {height: 300px;}
    .sec-points h3 {margin-bottom: 15px;}

    .process-list li {padding-right: 0;padding-bottom: 80px;float: none;}
    .process-list li:last-of-type {padding-bottom: 0;}
    .process-list .process-item {margin-bottom: 10px;}
    .process-list .process-item::before, .process-list .process-item::after {top: 100%;left: 50%;right: auto;}
    .process-list .process-item::before {width: 2px;height: 56px;margin-left: -1px;margin-top: 50px;}
    .process-list .process-item::after {margin-left: -6px;margin-top: 100px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);o-transform: rotate(90deg);transform: rotate(90deg);}

    .sec-book {padding: 30px 15px 10px;}
    .sec-book .btn {margin-top: 10px;}
    
    .sec-contact .col-form, .sec-contact .col-addr {padding: 30px;}
    .sec-contact h2 {margin-bottom: 20px;}
    .wpcf7-form .wpcf7-form-control-wrap {width: 100%;}
    .sec-contact address {font-size: 19px;line-height: 1.6;}

    /* Default page */
    .content-block {padding: 30px 15px;}

    /* Default page resets */
    .nav-previous, .nav-next {float: none;display: block;text-align: center;}
    .post-navigation div + div {border-top: 1px solid #DDD;}
    .page-content {padding: 30px 15px;}
}
@media (max-width: 480px) {
    h1, h2 {font-size: 28px;}
    h3 {font-size: 24px;}
    h4 {font-size: 20px;}
    h5 {font-size: 18px;}

    .header-mob {width: 50px;padding: 20px 6px;}
    .site-inner {padding-left: 50px;}

    .feature-list .feature-item {height: 480px;}
    .sec-testimonial {padding: 30px 15px;font-size: 14px;line-height: 1.3;}
    .sec-testimonial .owl-slider p::before, .sec-testimonial .owl-slider p::after {display: none;}
    .tesimonial-slider {margin: 0 -2px;}
    .sec-testimonial .owl-caption {padding-left: 0;}
    .sec-testimonial .testi-author {margin-top: 0;}
    .sec-testimonial .testi-content {padding: 0 2px;}

    .site-footer {padding: 30px 15px;}
    .footer-logo img {max-height: 30px;}
    .site-info {margin-top: 20px;}

    .inner-banner {height: 320px;}
    .inner-banner h1 {font-size: 30px;}
    .sec-intro .intro-img {height: 220px !important;}
    .sec-points .point-img {height: 220px;}
    
    .sec-contact .col-form, .sec-contact .col-addr {padding: 30px 15px;}
    .sec-contact address {font-size: 17px;}
}
